Bug 177301

Summary: system-config-keyboard is missing dependencies on newt and kudzu
Product: [Fedora] Fedora Reporter: Thomas Vander Stichele <thomas>
Component: system-config-keyboardAssignee: Lubomir Rintel <lkundrak>
Status: CLOSED NEXTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 5CC: mattdm, triage
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard: bzcl34nup
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-04-12 09:27:02 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Thomas Vander Stichele 2006-01-09 06:27:38 EST
Description of problem:

system-config-keyboard is missing dependencies on newt and kudzu

Version-Release number of selected component (if applicable):


How reproducible:

always

Steps to Reproduce:
1. yum install (in some chroot) system-config-keyboard
2. run it
3.
  
Actual results:

import failures for snack (newt) and kudzu

Expected results:


Additional info:

probably also present in more recent fedora releases - didn't double check though
Comment 1 Thomas Vander Stichele 2006-06-17 06:21:28 EDT
any news ?
Comment 2 Matthew Miller 2006-07-10 16:51:21 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 Thomas Vander Stichele 2006-07-11 06:02:46 EDT
On FC5:

[thomas@otto ~]$ rpm -q --whatrequires newt
system-config-network-tui-1.3.30-2.1.noarch
rhpxl-0.18-1.noarch
authconfig-5.2.3-1.i386
newt-devel-0.52.2-6.i386
system-config-date-1.8.3-0.fc5.1.noarch
system-config-printer-0.6.151.7-1.i386

[thomas@otto ~]$ rpm -q --whatrequires kudzu
system-config-soundcard-1.2.16-2.noarch
system-config-network-tui-1.3.30-2.1.noarch
rhpxl-0.18-1.noarch
system-config-display-1.0.37-2.noarch
smartmontools-5.36-fc5.1.i386

so I'd say it's still an issue in fc5
Comment 4 Matthew Miller 2006-07-11 12:08:59 EDT
Thanks!
Comment 5 Matthew Miller 2006-07-11 14:43:57 EDT
(oops; clearing needinfo flag. sorry for the bugzillaspam.)
Comment 6 Thomas Vander Stichele 2006-09-02 06:56:38 EDT
Hi,

did this get commited yet, so I can eliminate it from my bug trawling days ?

thanks
thomas
Comment 7 Red Hat Bugzilla 2007-08-21 01:21:49 EDT
User pnasrat@redhat.com's account has been closed
Comment 8 Jesse Keating 2008-01-22 17:55:03 EST
Fixed.
Comment 9 Bug Zapper 2008-04-03 22:06:01 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers